<table id="" class="table table-condensed table-sm mb-4">
    <thead>
        <tr>
            <th>No</th>
            <th>Penerima</th>
            <th width="100" align='right'>Jumlah</th>

        </tr>
    </thead>
    <tbody>

        <?php
        echo "
        <tr>
             <td >1</td>
             <td align='left'>Payment Gateway</td>
             <td align='right'>...</td>
        </tr>";

        $sekolah = new sekolah();
        $grafik = new aks_grafik();
        $crud = new crudData();
        $format = new format();
        $clslistTanggungan = new listTanggungan();
        $classTrans = new transaksi();
        $jenjang = strtolower($sekolah->dataSekolah('jenjang'));
        $sql = $crud->showTable("user where level='Admin' || level='Teller' order by no asc");
        $no = 1;
        while ($data = $sql->fetch(PDO::FETCH_OBJ)) {

            $no++;
            echo "
                <tr>
                    <td width='8px'>
                      $no
                    </td>
                    <td align='left'>$data->nama</td>  
                    <td align='right'>...</td>             
                  
                </tr>";
        };

        ?>

    </tbody>
</table>